Subject: You have received a message about order 2883585003-A
From: ELIZABETH WALLACE via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Tue, 20 Feb 2024 00:55:21 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 2883585003-A.

Order status: Received

Item name: Aubrey Jacquard Curtain Panel Pair, 50"W x 108"L

Item status: New

Item price: $34.99

Item name: Aubrey Jacquard Curtain Panel Pair, 50"W x 84"L

Item status: New

Item price: $54.99

Item name: Aubrey Jacquard Window Rod Pocket Valance Curtain With Beads

Item status: New

Item price: $26.99

------

Subject: valance and curtains

I ordered a valance and 2 sets of curtains for my bathrooms because I couldn't find the short drapes I really wanted and needed. Before my orders arrived I finally found the drapes I really needed and want

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.